[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 199. Сборник № 04/2023, апрель 2023 г.
Number=1.0
Date=26.04.2023 10:06:08
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2023
Period_Type=1
Period=4
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=4
Year=23
Crypting=1
KeyType=StealthII
